Subject: Journal of Computer-Aided Molecular Design

From: Stuart Green <[email-masked]>
Date: Wed, 3 May 1995 13:41:33 -0500 (CDT)

Volume 9 Number 2 (April) 1995 of the Journal of Computer-Aided Molecular
Design is now available on WWW (http://wucmd.wustl.edu/jcamd/jcamd.html).

We still seek your comments and thoughts on the Web-based production of
this journal (email: [email-masked])

The respective authors are requested to donate the electronic originals of
the figures to improve the quality of those scanned. We also ask for
example molecules as used in their calculations so we may take full
advantage of the interactive capabilities of WWW. 

Enjoy,

Stuart

---
Stuart M. Green                                 [email-masked]
Center for Molecular Design
Campus Box 1099
Washington University                           Tel 314-935-4671
St. Louis, MO 63130-4899                        Fax 314-935-4979